Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050OpenIVDocspublic2011-07-13 05:472011-09-24 23:06
ReporterVcSaJen 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platform-OS-OS Version-
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000050: "command line.txt" does not contain full list of all run params
DescriptionНа данный момент там описаны только две команды:
-core.game.select
-config.installed

Например, команда -core:[FileName] не описана там.
Steps To Reproduce1) Открыть корневую папку OpenIV
2) Открыть файл "command line.txt"
Additional InformationНу, дополнительно можно ссылку в меню "справка", но это не обязательно.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
(0000028)
GooD-NTS (administrator)
2011-07-13 09:26

Добавил категорию "Docs (документация)" для подобных запросов.

- Issue History
Date Modified Username Field Change
2011-07-13 05:47 VcSaJen New Issue
2011-07-13 05:47 VcSaJen Status new => assigned
2011-07-13 05:47 VcSaJen Assigned To => GooD-NTS
2011-07-13 06:25 GooD-NTS Target Version => 0.9.3 (build 273)
2011-07-13 09:25 GooD-NTS Severity minor => tweak
2011-07-13 09:25 GooD-NTS Category General (Общая) => Docs (документация)
2011-07-13 09:25 GooD-NTS Summary В Commandline.txt не полный список ключей запуска => "command line.txt" does not contain full list of all run params
2011-07-13 09:26 GooD-NTS Note Added: 0000028
2011-09-24 23:06 GooD-NTS Status assigned => closed
2011-09-24 23:06 GooD-NTS Resolution open => fixed
2011-09-24 23:06 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2014-06-09 09:33 GooD-NTS Category Docs (документация) => Docs


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker